RubyGems Navigation menu

dassets-erb 0.1.0

Dassets engine for compiling Erb

Gemfile
          gem 'dassets-erb', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install dassets-erb
  
  
  
  
  
  
  

Total downloads 792

For this version 792

Required Ruby Version: None

Links:

Versions:

  1. 0.1.0 - June 17, 2013 (6 KB)

Runtime Dependencies:

Development Dependencies: